/* Generales*/
A:hover  {
	color : Red;
}

body  {
	font-size : 10pt;
	font-family : Arial, Helvetica;
	font-weight : normal;
	font-style : normal;
	color : Black;
}

.ruta  {
	font-size : 8pt;
	font-family : Arial, Helvetica;
}

.fecha  {
	font-size : 8pt;
	font-family : Arial, Helvetica;
}

.link  {
	font-size : 8pt;
	font-family : Arial, Helvetica;
	color : Blue;
}

.linknormal  {
	font-size : 10pt;
	font-family : Arial, Helvetica;
	color : Blue;
}

A.BotoneraTexto:hover  {
	COLOR : #00FF00;
}

.BotoneraTexto  {
	COLOR : #ffffff;
	FONT-FAMILY : Tahoma, Arial, Helvetica;
	FONT-SIZE : 11px;
}

/* Barra Lateral*/
.textobarra  {
	font-size : 8pt;
	font-family : Arial, Helvetica;
	color : #FFFFFF;
}

.linkbotonera  {
	font-size : 8pt;
	font-family : Arial, Helvetica;
	color : #FFFFFF;
	text-decoration : none;
}

A.linksecciones  {
	font-size : 8pt;
	font-family : Arial, Helvetica;
	color : #FFFFFF;
	font-weight : bold;
	text-decoration : none;
}

A.linksecciones:hover  {
	color : #FFFFFF;
	font-weight : bold;
	text-decoration : none;
}

A.linksubsecciones  {
	font-size : 8pt;
	font-family : Arial, Helvetica;
	color : #FFFFFF;
	text-decoration : none;	
}

A.linksubsecciones:hover  {
	color : #FFFFFF;
	text-decoration : none;
}

.barradefault  {
	background-color : #782D6E;
}

.rollover  {
	background-color : #934E8A;
}

.botton  {
	font-size : 8pt;
	font-family : Arial, Helvetica;
	font-weight : bold;
}

.combo  {
	font-size : 8pt;
	font-family : Arial, Helvetica;
}

.combomenos  {
	font-size : 7pt;
	font-family : Arial, Helvetica;
}

/* Portada*/
.subheader  {
	background-color : #640F64;
}

.subtitulodestacado  {
	font-size : 10pt;
	font-family : Arial, Helvetica;
	font-weight : bold;
	color : #C4C0C0;
}

.copetedestacado  {
	font-size : 8pt;
	font-family : Arial, Helvetica;
	color : #C4C0C0;
}


A.linkdestacado  {
	font-size : 8pt;
	font-family : Arial, Helvetica;
	color : #FFD200;
	font-weight : bold;
	text-decoration : none;
}

A.linksecciones:hover  {
	color : #FFEA86;
	font-weight : bold;
	text-decoration : none;
}


.titulosubdestacado  {
	font-size : 10pt;
	font-family : Arial, Helvetica;
	font-weight : bold;
	color : #7E7D7D;
}

.copetesubdestacado  {
	font-size : 8pt;
	font-family : Arial, Helvetica;
	color : #7E7D7D;
}

.recomendado  {
	font-size : 8pt;
	font-family : Arial, Helvetica;
	color : #FFFFFF;
}

.productoshopping  {
	font-size : 8pt;
	font-family : Arial, Helvetica;
	font-weight : bold;
	color : #FFFFFF;
}

.descripcionshopping  {
	font-size : 8pt;
	font-family : Arial, Helvetica;
	color : #FFFFFF;
}

A.linkshopping  {
	font-size : 8pt;
	font-family : Arial, Helvetica;
	font-weight : bold;
	color : #FFFFFF;
}

.calendario  {
	font-size : 10pt;
	font-family : Arial, Helvetica;
	color : #666633;
	font-weight : bold;
}

.fechacalendario  {
	font-size : 10pt;
	font-family : Arial, Helvetica;
	color : #666633;
}

/* Nota*/
.volantanota  {
	font-size : 8pt;
	font-family : Arial, Helvetica;
	color : #999999;
	font-weight : bold;
}

.titulonota  {
	font-size : 18pt;
	font-family : Arial, Helvetica;
	color : #640F64;
}

.titulonotapaginas  {
	font-size : 16pt;
	font-family : Arial, Helvetica;
	color : #999999;
}

.copetenota  {
	font-size : 10pt;
	font-family : Arial, Helvetica;
	color : #808080;
	font-weight : bold;
}

.autornota  {
	font-size : 8pt;
	color : Blue;
	font-family : Arial, Helvetica;
}

.fechanota  {
	font-size : 8pt;
	font-family : Arial, Helvetica;
	color : #999999;
}

.titulonotasrelacionadas  {
	font-size : 8pt;
	font-family : Arial, Helvetica;
	font-weight : bold;
	color : #999999;
}

.titulomasfooter  {
	font-size : 10pt;
	font-family : Arial, Helvetica;
	color : #782D6E;
	text-decoration : none;
	font-weight : bold;
}

.notaactivafooter  {
	font-size : 10pt;
	font-family : Arial, Helvetica;
	color : #6A6A6A;
	text-decoration : none;
	font-weight : bold;
}

A.linkmasfooter  {
	font-size : 10pt;
	font-family : Arial, Helvetica;
	color : Blue;
}

A.linkmasfooter:hover  {
	color : red;
}

.notaactiva  {
	font-size : 8pt;
	font-family : Arial, Helvetica;
	color : #417011;
	text-decoration : none;
	font-weight : bold;
}

A.linknotas  {
	font-size : 8pt;
	font-family : Arial, Helvetica;
	color : #417011;
	text-decoration : none;

}


A.linknotas:hover  {
	color : red;
}

A.link  {
	font-size : 8pt;
	font-family : Arial, Helvetica;
	color : Blue;
}

A.link:hover  {
	color : red;
}

.celdaactiva  {
	background-color : #E2E6C7;	
}

.celdacomun  {
	background-color : #FCFDF0;	
}

.pastilla  {
	font-size : 8pt;
	font-family : Arial, Helvetica;
	color : #640F64;
}

.titulopastilla  {
	font-size : 10pt;
	font-family : Arial, Helvetica;
	font-weight : bold;
	color : #640F64;
}

.celdapastilla  {
	background-color : #EFE6EE;	
}

.citatitulo  {
	font-size : 12pt;
	font-family : Arial, Helvetica;
	font-style : italic;
	color : #D44D3A;
}

.cita  {
	font-size : 10pt;
	font-family : Arial, Helvetica;
	font-style : italic;
	color : #D44D3A;
}

.citafirma  {
	font-size : 8pt;
	font-family : Arial, Helvetica;
	font-style : italic;
	color : #D44D3A;
}

.epigrafe  {
	font-size : 8pt;
	font-family : Arial, Helvetica;
	color : #909090;

}

.epigrafevideo  {
	font-size : 8pt;
	font-family : Arial, Helvetica;
	color : #E3DE9E;

}


.cuerponota  {
	font-size : 10pt;
	font-family : Arial, Helvetica;
	color : Black;
	text-align : justify;
}

.copyright  {
	font-size : 8pt;
	font-family : Arial, Helvetica;
}

.pagina  {
	font-size : 10pt;
	font-family : Arial, Helvetica;
	font-weight : bold;
	color : Blue;
	text-decoration : none;
}

.unindent {
	margin-left : -20px;
}

.miscelaneas2  {
	background-color : #DDE0C6;
}

.miscelaneas  {
	background-color : #BCC19C;
}

.miscelaneas3  {
	background-color : #999999;
}

.tituloleermas  {
	font-size : 8pt;
	font-family : Arial, Helvetica;
	color : #323232;
	text-decoration : none;
}

.linkleermas  {
	font-size : 8pt;
	font-family : Arial, Helvetica;
	color : Blue;
	text-decoration : none;
}

.titulocomentario  {
	font-size : 10pt;
	font-family : Arial, Helvetica;
	font-weight : bold;
	color : #333333;	
}

.comentario  {
	font-size : 8pt;
	font-family : Arial, Helvetica;
	color : #333333;
}

/* Calendario*/

.calendario1  {
	background-color : #989797;
}

.calendario2  {
	background-color : #C5C5C5;
}

.fechaactiva  {
	font-size : 8pt;
	font-family : Arial, Helvetica;
	color : #3F3F3F;
	text-decoration : none;
	font-weight : bold;
}

.fechanormal  {
	font-size : 8pt;
	font-family : Arial, Helvetica;
	color : #3F3F3F;
	text-decoration : none;
}